@font-face {
	font-family:'MuseoSlab-500';
	src: url('MuseoSlab-500_gdi.eot');
	src: url('MuseoSlab-500_gdi.eot?#iefix') format('embedded-opentype'),
		url('MuseoSlab-500_gdi.woff') format('woff'),
		url('MuseoSlab-500_gdi.ttf') format('truetype'),
		url('MuseoSlab-500_gdi.svg#MuseoSlab-500') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2265;
}

@font-face {
	font-family:'MuseoSlab-500';
	src: url('MuseoSlab-500Italic_gdi.eot');
	src: url('MuseoSlab-500Italic_gdi.eot?#iefix') format('embedded-opentype'),
		url('MuseoSlab-500Italic_gdi.woff') format('woff'),
		url('MuseoSlab-500Italic_gdi.ttf') format('truetype'),
		url('MuseoSlab-500Italic_gdi.svg#MuseoSlab-500Italic') format('svg');
	font-weight: 400;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+0020-2265;
}

@font-face {
	font-family:'MuseoSans-500';
	src: url('MuseoSans-500_gdi.eot');
	src: url('MuseoSans-500_gdi.eot?#iefix') format('embedded-opentype'),
		url('MuseoSans-500_gdi.woff') format('woff'),
		url('MuseoSans-500_gdi.ttf') format('truetype'),
		url('MuseoSans-500_gdi.svg#MuseoSans-500') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2265;
}

@font-face {
	font-family:'MuseoSans-500';
	src: url('MuseoSans-500Italic_gdi.eot');
	src: url('MuseoSans-500Italic_gdi.eot?#iefix') format('embedded-opentype'),
		url('MuseoSans-500Italic_gdi.woff') format('woff'),
		url('MuseoSans-500Italic_gdi.ttf') format('truetype'),
		url('MuseoSans-500Italic_gdi.svg#MuseoSans-500Italic') format('svg');
	font-weight: 400;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+0020-2265;
}

@font-face {
	font-family:'SegoeUI-Bold';
	src: url('SegoeUI-Bold_gdi.eot');
	src: url('SegoeUI-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('SegoeUI-Bold_gdi.woff') format('woff'),
		url('SegoeUI-Bold_gdi.ttf') format('truetype'),
		url('SegoeUI-Bold_gdi.svg#SegoeUI-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}